Custom Attributes
Remove a custom attribute from account
Remove a custom attribute from account
DELETE
/
api
/
v1
/
accounts
/
{account_id}
/
custom_attribute_definitions
/
{id}
Remove a custom attribute from account
curl --request DELETE \
--url https://airys.chat/api/v1/accounts/{account_id}/custom_attribute_definitions/{id} \
--header 'api_access_token: <api-key>'import requests
url = "https://airys.chat/api/v1/accounts/{account_id}/custom_attribute_definitions/{id}"
headers = {"api_access_token": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {api_access_token: '<api-key>'}};
fetch('https://airys.chat/api/v1/accounts/{account_id}/custom_attribute_definitions/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Authorizations
This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.
Path Parameters
The numeric ID of the account
ID of the custom attribute
Response
Success
⌘I
Remove a custom attribute from account
